Subject: Fwd: discharge (fwd)

From: Klemens Meyer <[email-masked]>
Date: Thu, 2 Nov 1995 06:50:24 -0500 (EST)

I am sorry that I allowed myself to be irritated by your comment about 
entertainment last night. I agree that it is important to focus sharply, 
both aesthetically and organizationally. 

The attached message, which I 
received some 
weeks ago but put off reading, will give you some idea of what the next 
month will be like. I have left all the names on for local color. 
However, if you save it, please remove the other names and institutional 
references.

Klemens Meyer, MD			[email-masked]
Division of Nephrology			voice	(617) 636-9421
Box 391 New England Medical Center	fax	(617) 636-8329
750 Washington Street			home	(617) 489-2060
Boston, MA 02111

---------- Forwarded message ----------
Date: Thu, 19 Oct 95 14:28:52 EDT
From: Klemens Meyer <[email-masked]>
To: [email-masked]
Subject: Fwd: discharge

- - - - - - - - - - - - - - Original Message - - - - - - - - - - - - - -
To:		Stephen Pauker@CDM@NEMC
Bcc:		Klemens Meyer@Neph@NEMC
From:		Ronald Perrone@Neph@NEMC
Date:		Wednesday, October 18, 1995 9:41:11 am EDT
Attached:	None

Steve, I have very conscientiously tried to discharge patients early.
As you can see on the previously submitted summary,
virtually none of the patients left by 10 am
(2-3 not included on summary did). 
Most of our patients are observation admits,
most of them would have been in the hospital
for 2-3 days longer in the old days (2 years ago),
and virtually all of them are receiving active medical care
up to the moment of discharge. 
In retrospect,
there are a few that where if the "hotel management"
had said to the patient the day before,
"your spouse needs to be here at 10 am
just in case the patient would be discharged",
an earlier discharge might have happened. 
Most patient families have great concerns
about their jobs and frequently voice
that they can't take off time to come early-
-this also impacts on timing of family meeting. 
Translation is also an issue. 
We frequently have very complex decision making
that requires family input.
In short, my response to the perception
that medicine attendings can't make up their minds
about discharges, don't plan, etc, is:  BULLSHIT. 
The patients on my service, as I have documented,
have anything but straightforward diagnostic
and therapeutic interventions. 
I welcome your input and suggestions
if you think we can do better.

RON